<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-23/digital-comic/904880</Web>
  <Volume>2018</Volume>
  <Summary>There are symbiote dragons in Brooklyn, but that’s not the worst thing Miles has to face today…  Knull has taken one of his best friends and is using them to go after the Spider-Man he met back in ABSOLUTE CARNAGE!  Will Miles sacrifice his friend to save himself?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904880], [RELDATE:2021-02-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
